[Matroska-devel] Foobar component source

Reed Wilson cedilla at gmail.com
Wed Jan 4 20:28:42 CET 2006


Christophe PARIS wrote:
> But to make a plugin for the 0.9 series you will need
> foobar 0.9 SDK, I don't know if it's out yet.

You're right! They're not releasing the SDK until it goes final. That's 
  really annoying (but I suppose it's warranted). Looks like I won't be 
using Foobar 0.9 for a while.

Thanks anyway!
Reed


-- 

ç



More information about the Matroska-devel mailing list